/*   
  ===============================================  
  =============================================== 
    
                  BLOG AND NEWS 
    
  ===============================================   
  ===============================================
*/

h1 {
    padding: 60px 20px 40px 20px;
}

h2 {
    padding: 0 0 20px 0;
}

.blog-wrapper h1.page-header {
    padding: 83px 0;
}

.internal-banner h1 {
    text-align: left;
}

.internal-banner.testimonial h1 {
    text-align: center;
}

.content.blog-internal div#page p,
.content.blog-internal div#page h2,
.content.blog-internal div#page h3,
.content.blog-internal div#page h4,
.content.blog-internal div#page h5 {
    padding: 0 0 20px 0;
}

.blog-wrapper div#page h1,
.news-wrapper div#page h1,
.blog h1.page-header {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 30px;
    line-height: 35px;
    color: #f57222;
    text-align: left;
    padding: 0 0 20px 0;
}








/* Blog Architecture*/

section.blog,
section.blog-internal,
section.testimonial {
    max-width: 1200px;
    padding: 0 20px;
    margin: auto;
    position: relative;
}

section.blog-internal {
    padding-bottom: 10px;
}

.internal-banner-blog {
    left: 0;
    right: 0;
    background-position: center;
}

.internal-banner-blog .banner-content {
    text-align: left;
    padding: 0 40px;
    max-width: 1280px;
}

.internal-banner-blog img {
    height: 104%;
    width: auto;
    position: absolute;
    left: -300%;
    right: -300%;
    margin: auto;
}

.internal-banner-blog.ceo .banner-content h1,
.internal-banner-blog.ceo .banner-content h2,
.internal-banner-blog.ceo .banner-content p {
    padding: 0 20px 20px;
    margin: 0 auto;
    color: #fff;
}

.internal-banner-blog.ceo .banner-content p {
    font-size: 16px;
    padding-top: 75px;
}

.internal-banner-blog.ceo .banner-content h1 {
    padding-top: 120px;
}








/* blog Article styling */

.content.blog-internal .breadcrumbs {
    padding: 20px 0;
}

div.blog,
.blog-wrapper section.content div#page,
.news-wrapper section.content div#page {
    max-width: 900px;
    float: none;
    width: 100%;
    padding: 0;
}

.blog-internal .blog-wrapper div#page h1,
.blog-internal .news-wrapper div#page h1 {
    margin: 0 0 20px 0;
}

.blog-wrapper,
.news-wrapper {
    max-width: 900px;
    margin-right: 3.2%;
    float: left;
    width: 75.134%;
    padding: 0;
    margin-bottom: 30px;
}

.right-hand-menu {
    float: right;
    width: 21.666%;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.blog .leading,
.blog .article_column {
    width: 100%;
    padding: 20px 0;
    float: left;
    border: 0;
    margin-left: -1px;
    margin-top: -1px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    min-height: 240px;
}

.news-wrapper .leading,
.news-wrapper .article_column {
    width: 100%;
    padding: 5px 0;
    float: left;
    border: none;
    margin-left: -1px;
    margin-top: -1px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

span.leading_separator {
    display: none;
}

.blog.newsinternal .leading p:nth-child(5) {
    margin-bottom: 0;
}

.blog .leading p:nth-child(6).display {
    display: inline-block;
}

.blog.newsinternal .leading p.display {
    margin-right: 20px;
}

a.blogView.active {
    background-color: #005BAB;
    color: #FFF;
}








/* First article */

.blog .leading:first-child {
    width: 100%;
    border: none;
    padding: 0;
    margin: 0 0 40px 0;
    min-height: 320px;
}

.blog .news-wrapper .leading:first-child,
.blog .news-wrapper .leading {
    padding: 10px 0 40px 0;
    margin: 0 -1px;
}

.blog .leading.latest-news:first-child {
    width: 100%;
    border: none;
    padding: 0;
    margin: 0 0 40px 0;
    min-height: inherit;
}

.ceo .blog .leading:first-child {
    width: 100%;
    border: none;
    padding: 0;
    margin: 0 0 40px 0;
    min-height: inherit;
}

h5 {
    padding: 0 0 20px 20px;
}

#mc_embed_signup .mc-field-group {
    width: 100% !important;
}

#mc_embed_signup input {
    -webkit-border-radius: 10px !important;
    -moz-border-radius: 10px !important;
    border-radius: 10px !important;
}

#mc_embed_signup input.btn {
    border: none !important;
    -webkit-border-radius: 10px 0 10px 10px !important;
    -moz-border-radius: 10px 0 10px 10px !important;
    border-radius: 10px 0 10px 10px !important;
}

#mc-embedded-subscribe {
    margin: 10px 0 !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    -webkit-appearance: none;
    -moz-appearance: none;
}

#mc_embed_signup #mc-embedded-subscribe-form input.mce_inline_error {
    border: 1px solid #f57222 !important;
}

#mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error {
    color: #f57222 !important;
}

p.display {
    padding: 0;
    margin: 0;
}

.blog.blog-landing .leading:first-child h2,
.blog-internal .blog-wrapper div#page h1,
.blog-internal .news-wrapper div#page h1 {
    font-size: 35px;
    color: #fff;
    position: absolute;
    z-index: 4;
    padding: 10% 0 0 40px;
}

.blog.blog-landing .leading:first-child h2 a {
    color: #fff;
}

.ceo .blog.blog-landing .leading:first-child h2 a {
    color: #002b54;
}

.blog.blog-landing .leading:first-child h2 a:hover {
    color: #f57222;
}

.blog.blog-landing .leading:first-child h2 {
    font-size: 26px;
}

.ceo .blog.blog-landing .leading:first-child h2,
.ceo .blog-internal .blog-wrapper div#page h1,
.ceo .blog-internal .news-wrapper div#page h1 {
    font-size: 26px;
    color: #002b54;
    position: relative;
    z-index: 4;
    padding: 0 0 20px;
}

.blog-wrapper #page:first-child p {
    position: relative;
}

.blog.blog-landing .leading:first-child p {
    height: auto;
    padding: 0 0 5px;
    margin: 0 0 30px 0;
    max-height: inherit;
    color: #fff;
    position: absolute;
    z-index: 5;
    width: 100%;
}

.blog .leading:first-child p.img-container,
.blog-wrapper #page:first-child p.img-container {
    width: 100%;
    padding: 0;
}

.insight .blog .leading:first-child p.img-container {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
}

.blog-wrapper.insight #page:first-child p.img-container {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    top: 0;
    left: 0;
    margin: 0;
}

.blog .leading:first-child p.img-container img {
    transform: none;
    margin: 0;
}

.insight .blog .leading:first-child p.img-container img {
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: 0;
    min-width: 100%;
    max-height: 100%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.blog.blog-landing .leading:first-child .contentheading {
    height: auto;
    line-height: 30px;
    margin: 0;
    position: absolute;
    z-index: 6;
    padding: 30px 3% 0;
    width: 94%;
}

.blog.newsinternal .leading:first-child h2.contentheading {
    font-size: 30px;
    max-width: 100%;
}

.news-wrapper .blog .leading:first-child p:nth-child(4) {
    font-weight: normal;
}

.blog .leading:first-child p:last-child a {
    color: #fff;
}

.blog .leading:first-child p:last-child a:hover {
    color: #f57222;
}

.blog .leading:first-child .text-container p,
.blog .leading:first-child .text-container h2 {
    height: auto;
    position: absolute;
    z-index: 7;
}

.blog.blog-landing .leading .contentheading,
.leading.blog-landing p {
    padding: 0 20px 20px;
    float: left;
    margin-left: 30%;
    clear: both;
}

.ceo .blog.blog-landing .leading .contentheading,
.ceo .leading.blog-landing p,
.ceo .blog.blog-landing .leading:first-child p,
.blog.latest-news .leading.latest-news .contentheading,
.leading.latest-news p,
.blog.latest-news .leading.latest-news:first-child p {
    margin-left: 0;
    margin: 0;
    padding: 0 0 5px;
    position: relative;
    color: #333;
    width: 100%;
}

a.contentpagetitle.blog-landing,
a.contentpagetitle.latest-news {
    color: #002b54;
}

a.contentpagetitle.blog-landing:hover,
a.contentpagetitle.latest-news:hover {
    color: #f57222;
}

.ceo .leading.blog-landing p a.btn,
.leading.latest-news p a.btn {
    margin-top: 15px;
}

.ceo .blog.blog-landing .leading .contentheading,
.blog.latest-news .leading.latest-news .contentheading {
    color: #002b54;
}

.ceo .blog .leading:first-child p:last-child,
.blog.latest-news .leading.latest-news:first-child p:last-child {
    height: auto;
    position: relative;
    bottom: inherit;
    z-index: 5;
    width: 100%;
    padding: 0;
}

.ceo .blog .leading:first-child p:last-child a,
.blog.latest-news .leading.latest-news:first-child p:last-child a {
    color: #f57222;
}

.ceo .blog .leading:first-child p:last-child a:hover,
.blog.latest-news .leading.latest-news:first-child p:last-child a:hover {
    color: #002b54;
}

.blog.newsinternal .leading .contentheading,
.blog.newsinternal .leading .iteminfo,
.blog.newsinternal .leading p {
    padding: 0;
}

.news-wrapper .blog .leading:first-child p.no-padding {
    padding: 0;
}

.blog .article_column:last-child,
.blog .leading:last-child {
    border: 0;
}

.blog .article_column p.iteminfo,
p.iteminfo,
p.articleinfo {
    margin: 0;
    color: #838383;
    float: none;
}

.blog .leading:first-child p.display {
    margin: 20px 0 0 0;
    float: left;
}

.blog .leading:first-child .readon {
    margin: 0;
}

.article_separator,
.row_separator {
    display: none;
}

.createdby,
.createdate {
    display: block;
    color: #ccc;
    font-size: 15px;
    height: 50px;
}

.none {
    display: none;
}

.blog .comments {
    display: none;
}

.blog-internal ul.blogView {
    margin: 0;
}

li.blogView {
    padding: 0;
    display: inline-block;
    margin: 0 0 5px 0;
}

li.blogView a,
.articlelist_title a:link,
.articlelist_title a:visited {
    text-decoration: none;
    display: block;
    font-weight: normal;
    font-size: 14px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 40px;
    line-height: 50px;
    border-radius: 6px;
    color: #0b406c;
}

li.blogView a {
    padding: 0 20px;
    color: #303030;
}

li.blogView a:hover,
.articlelist_title a:hover,
li.blogView a:active {
    color: #002b54;
}

.right-hand-menu h3 {
    padding: 0 0 10px 0;
    color: #f57222;
}

.right-hand-nav {
    margin: 0 0 50px;
}

.right-hand-nav h3:after {
    content: "";
    display: block;
    height: 1px;
    width: 55px;
    border-top: 2px solid #f57222;
    margin: 15px 0 3px;
}

.right-hand-menu input,
.right-hand-menu select {
    height: 40px;
    padding: 0 10px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    margin: 0 0 10px 0;
    border: 1px solid #d1d1d1;
    border-radius: 5px;
}

.right-hand-menu input:focus {
    border: 1px solid #f57222;
}

.right-hand-menu select:focus {
    outline: none;
}








/* Related Articles
================================================== */

#relatedLinks li {
    list-style: none;
    margin: 0 0 15px 0;
    padding: 0;
}

#relatedLinks li a {
    height: auto;
    border-radius: 0;
    color: #005dab;
    margin: 0;
    font-size: 17px;
    line-height: 24px;
}

#relatedLinks li a:hover {
    color: #00aeef;
}

#relatedLinksTop {
    display: none;
    /* This may be causing issues */
}

.right-hand-menu .newscarousel:before,
#relatedLinks:before {
    content: "Related Articles";
    font-weight: normal;
    padding: 0;
    color: #005DAB;
    line-height: 35px;
    font-size: 30px;
    margin: 0 0 20px 0;
    display: block;
}

.right-hand-menu .articlelist_title a,
.right-hand-menu .articlelist_title span {
    font-size: 17px;
    line-height: 20px;
    margin: 0 0 10px 0;
}

.right-hand-menu #moreNewsVTMB {
    display: none;
}

.right-hand-menu span.readMore {
    margin: 0 0 20px 0;
}

ul li.articlelist_item {
    margin: 0;
}

p.counter {
    padding: 20px 0 20px 0;
    clear: both;
    font-family: "calibri-light", "calibri";
    font-size: 18px;
}

button.subscribe {
    margin-top: 10px;
}

.right-hand-menu ul.blogView,
.articlelist {
    margin: 0;
    padding: 0;
    list-style: none;
}

.right-hand-menu li.blogView a {
    color: #636363;
    font-family: "calibri";
    border-radius: 0;
    height: 35px;
    line-height: 35px;
    padding: 0;
}

.right-hand-menu li.blogView a:hover {
    color: #f57222;
}

.right-hand-menu li.blogView {
    width: 100%;
}

div.blog p img {
    max-width: 300px;
    margin: 6px 25px 40px 0;
    padding: 0;
    height: auto;
    float: left;
    display: block;
    width: 100%;
    border-radius: 10px;
}

h1.componentheading,
div.blog p.buttonheading,
div.news p.buttonheading {
    display: none;
}

#page h1 {
    display: block;
}

div#page p.blogBreakOut {
    font-size: 20px;
    line-height: 30px;
}

div#page ul {
    margin-bottom: 30px;
}

div.blog_more {
    padding-top: 60px;
}

div.blog_more.testimonials ul {
    width: 100%;
    max-width: 310px;
    margin: 0 auto;
}

div.blog_more.testimonials ul li {
    text-align: left !important;
}

div.blog_more.testimonials ul li:before {
    margin: 0 0 0 -2.5rem;
}

.fixedArea {
    z-index: 999;
}








/* Pagination
=================================== */

div.blog ul.pagination {
    list-style-type: none;
    text-align: left;
    display: inline;
    position: relative;
    float: left;
    margin: 0;
    padding: 13px 0 40px;
    width: 100%;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

div.blog.testimonials ul.pagination {
    text-align: center;
}

div.blog ul.pagination li,
div.blog ul.pagination li a:hover {
    display: inline-block;
    min-width: 30px;
    height: 30px;
    padding: 0;
    margin: 0 3px;
    line-height: 30px;
    text-align: center;
    border-radius: 50%;
    font-weight: bold;
    -webkit-box-sizing: border-box;
    text-indent: 0;
    color: #fff;
    font-size: 17px;
    background-color: #f57222;
}

.blog ul.pagination li a:hover {
    color: #333 !important;
    border-radius: 0px !important;
}

div.blog ul.pagination li:before {
    content: none;
}

div.blog ul.pagination li a:hover {
    padding: 0 5px;
    margin: 0;
    background-color: #f57222;
}

div.blog ul.pagination li a,
div.blog ul.pagination li:first-child,
div.blog ul.pagination li:last-child,
div.blog ul.pagination li:nth-child(2),
div.blog ul.pagination li:nth-last-child(2) {
    display: block;
    width: 100%;
    height: 100%;
    padding: 0 5px;
    font-weight: normal;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #f57222;
    background-color: #fff !important;
}

div.blog ul.pagination li:first-child,
div.blog ul.pagination li:last-child,
div.blog ul.pagination li:nth-child(2),
div.blog ul.pagination li:nth-last-child(2) {
    background-color: transparent;
    display: inline-block;
    max-width: 45px;
    text-align: center;
    padding: 0;
    color: #ccc;
    margin: 0;
}








/* blog Images 
=================================== */

.blog-wrapper .blog.blog-landing p img {
    margin-left: 50%;
    transform: translateX(-50%);
    height: auto !important;
    padding: 0;
    max-height: 200px;
    width: auto !important;
}

.sidebarPromo img {
    margin-left: 50%;
    transform: translateX(-50%);
    height: auto !important;
    padding: 0;
    max-height: 240px;
    width: auto !important;
}

.ceo .sidebarPromo {
    height: 345px;
    border-radius: 10px 0 10px 10px;
}

.ceo .sidebarPromo img {
    max-height: 385px;
    margin-left: 0;
    transform: translateX(0%);
    border-radius: 10px 0 10px 10px;
}

.ceo .sidebarPromo.second {
    height: 300px;
}

.ceo .sidebarPromo.second img {
    max-height: 300px;
    margin-left: -25px;
    transform: translateX(0%);
    border-radius: 10px 0 10px 10px;
}

p.img-container,
.leading.blog-landing p.img-container {
    padding: 0;
    position: absolute;
    margin: 0;
    width: 30%;
    overflow: hidden;
}

div#page p img {
    margin: 30px 0;
}

.news-wrapper div.blog p.no-padding img {
    width: 100% !important;
    max-width: 300px;
    margin: 0 0 0 40px;
    padding: 0;
    height: auto !important;
}

.blog-wrapper div#page p img {
    max-width: 722px;
    width: auto;
    float: none;
    padding: 0;
    border-radius: 5px;
}

.blog-internal div#page p img {
    max-width: 100%;
    height: auto !important;
}

.blog.newsinternal .leading p.no-padding img,
.blog.newsinternal .leading:first-child p.no-padding img,
.blog .leading p.no-padding img,
.blog-wrapper div#page p.img-container img {
    max-width: 100% !important;
    height: auto !important;
    max-height: 100% !important;
    transform: 0;
    margin: 0;
}

.blog .leading p.no-padding img {
    margin: 0;
}

.blog.newsinternal .leading p.no-padding img,
.blog.newsinternal .leading:first-child p.no-padding img {
    max-width: 240px;
}

.blog .leading p.no-padding,
.blog.newsinternal .leading p.no-padding {
    overflow: initial;
    float: right;
}

.blog.newsinternal .leading .contentheading {
    max-width: 520px;
}

.blog .leading p.no-padding {
    padding: 0;
    overflow: hidden;
}

.blog .leading p.no-padding img {
    padding: 0;
    margin: 20px 0;
}

@media all and (max-width: 1250px) {
    .internal-banner-blog .banner-content {
        padding: 0;
    }
}

@media all and (max-width: 1170px) {
    .blog-wrapper,
    .news-wrapper {
        width: 70.134%;
    }
    .right-hand-menu {
        width: 26.666%;
    }
    .sidebarPromo {
        width: 100%;
    }
}

@media all and (max-width: 960px) {
    .blog-wrapper,
    .news-wrapper {
        width: 67.134%;
    }
    .right-hand-menu {
        width: 29.666%;
    }
}

@media all and (max-width: 875px) {
    .blog.newsinternal .leading .contentheading,
    .blog.newsinternal .leading .iteminfo,
    .blog.newsinternal .leading p {
        padding: 0 20px;
    }
    ul.blogView {
        margin: 20px 20px 0 20px;
    }
    .articlelist li {
        display: block;
        width: 100%;
    }
    .blog-wrapper,
    .news-wrapper,
    div.blog,
    section.content.blog div#page,
    section.content.blog-internal div#page,
    .right-hand-menu {
        width: 100%;
        max-width: 100%;
        margin: 0;
    }
    .blog.testimonials {
        margin: 80px auto !important;
    }
    .testimonials {
        margin: 20px auto !important;
    }
    .blog .news-wrapper .leading:first-child,
    .blog .news-wrapper .leading {
        border: none;
    }
    .content.blog-internal .blog-wrapper,
    .content.blog-internal .news-wrapper {
        padding: 0 20px;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .blog .right-hand-menu h3 {
        padding: 0 0 10px 0;
    }
    .blog .right-hand-menu h3:before,
    .blog-internal .right-hand-menu h3:before {
        content: none;
    }
    .blog .leading:first-child {
        padding: 0;
    }
    .blog .leading {
        min-height: 0;
    }
    .blog .leading:first-child {
        margin-bottom: 20px;
    }
    .blog .leading:first-child p.display {
        margin: 20px 0 0 0;
    }
    .blog-category .blog-img img{
        height: auto !important
    }
    /* Images */
    /*  .blog .leading:first-child p img,
    .blog .leading:first-child img,
    .blog .leading:first-child p.no-padding img {
        display: block;
        margin: 0 0 20px 0;
        /*width: 100% !important;
        max-width: 875px;
    }*/
    .blog .leading.testimonials:first-child p img,
    .blog .leading.testimonials:first-child img,
    .blog .leading.testimonials:first-child p.no-padding img {
        display: inline-block;
    }
    div#page p.no-padding img {
        margin: 20px 0;
    }
    .contentheading {
        height: auto;
    }
    .createdby,
    .createdate,
    div.leading p:nth-child(5) {
        height: auto;
    }

    div#page p img,
    .leading:first-child p.no-padding {
        float: none;
        margin: auto;
        padding: 0;
    }

    .blog .leading,
    .blog .article_column {
        width: 100%;
        border: none;
        min-height: 240px;
    }
    blog-wrapper .breadcrumbs,
    .news-wrapper .breadcrumbs {
        display: none;
    }
    .article_column h2 {
        color: #f57222
    }
    .blog-wrapper .contentheading,
    .blog .leading p:nth-child(5) {
        height: auto;
    }
    .blog .leading:first-child p:nth-child(5) {
        overflow: visible;
    }
    .blog-txt1 {
        width: 100%;
    }
    .news-wrapper .leading,
    .news-wrapper .article_column {
        padding: 20px 0;
    }
    .ceo .sidebarPromo {
        height: 400px;
    }
    .ceo .sidebarPromo img {
        max-height: 400px;
    }
    .ceo .sidebarPromo.second img {
        margin-left: 0;
    }
    .ceo .sidebar-content {
        text-align: left;
        margin: 0;
        width: 280px;
    }
    .blog-wrapper #page {
        padding: 0px !important;
    }
}

@media all and (max-width: 640px) {
    li.blogView {
        display: block;
        margin: 5px 0;
    }
    div#page p.no-padding img {
        margin: 40px 0 20px 0;
    }
    .share-links {
        padding: 12px 10px 0 0;
    }
}

@media all and (max-width: 560px) {
    .internal-banner-blog.ceo .banner-content p,
    .internal-banner-blog.ceo .banner-content h1 {
        padding-top: 0;
    }
    .blog-category .blog-img img {
        max-width: 100% !important
    }
}

@media all and (max-width: 420px) {
    #mc-embedded-subscribe {
        width: 100% !important;
    }
    div.blog p img,
    div#page p img {
        width: 100% !important;
    }
    div.blog .testimonials p img {
        width: auto !important;
    }
    div.blog ul.pagination li:first-child,
    div.blog ul.pagination li:last-child {
        display: none;
    }
    div.blog ul.pagination li {
        margin: 0;
    }
    p.img-container,
    .leading.blog-landing p.img-container {
        position: relative;
        width: 100%;
    }
    .blog.blog-landing .leading .contentheading,
    .leading.blog-landing p {
        margin-left: 0;
        padding: 0 0 20px;
        margin: 0;
    }
    .blog.blog-landing .leading:first-child .contentheading {
        padding: 20px 3% 0;
    }
    .blog .leading:first-child p:nth-child(4) {
        padding: 83px 3% 0;
        margin: 0;
        line-height: 23px;
    }
    .blog-wrapper div#page p img {
        height: 200px !important;
        min-height: 200px !important;
    }
}